body {

	margin-left: 0px;

	margin-top: 0px;

	margin-right: 0px;

	margin-bottom: 0px;

	background-color: #847872;

}

.style1 {

	font-family: Verdana, Arial, Helvetica, sans-serif;

	font-size: 12px;

	color:#cccccc

}

.styleblack {

	font-family: Verdana, Arial, Helvetica, sans-serif;

	font-size: 12px;

	color:#cccccc

}

.style1B {

	font-family: Verdana, Arial, Helvetica, sans-serif;

	font-size: 12px;

	color:#cccccc;

	font-weight: bold

}

.style1c {

	font-family: Verdana, Arial, Helvetica, sans-serif;

	font-size: 18px;

	color:#cccccc;

	font-weight: bold

}

.style1I {

	font-family: Verdana, Arial, Helvetica, sans-serif;

	font-size: 12px;

	color:#cccccc;

	font-style:italic

}

.style2 {

	font-family: Verdana, Arial, Helvetica, sans-serif;

	font-size: 9px;

	color:#000000

}

.style5 {color: #21527D}

.style7 {

	font-size: 12px;

	font-family: Verdana, Arial, Helvetica, sans-serif;

	color: #006699;

}

.style8 {color: #006699}

a:active {

	color: #000000;

	text-decoration: underline;

}

a:link {

	color: #C6DC24;

	text-decoration: underline;

}

a:visited {

	color: #C6DC24;

	text-decoration: underline;

}

a:hover {

	text-decoration: underline;

	color: #C6DC24;

}



